Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(120)

Unified Diff: src/platform/crash/make_tests.sh

Issue 1702008: Add crash_reporter functionality (Closed)
Patch Set: add set -e Created 10 years, 8 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « src/platform/crash/crash_reporter.cc ('k') | src/platform/crash/system_logging.h » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: src/platform/crash/make_tests.sh
diff --git a/src/platform/crash/make_tests.sh b/src/platform/crash/make_tests.sh
new file mode 100755
index 0000000000000000000000000000000000000000..609069ec9184a3a2fffc07ee4a54807b0aaaba3a
--- /dev/null
+++ b/src/platform/crash/make_tests.sh
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+# Copyright (c) 2010 The Chromium OS Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+# Builds tests.
+
+set -e
+
+SOURCE_DIR=$(readlink -f $(dirname $0))
+pushd "$SCRIPT_DIR"
+make tests
+mkdir -p "${OUT_DIR}"
+cp *_test "${OUT_DIR}"
+popd
« no previous file with comments | « src/platform/crash/crash_reporter.cc ('k') | src/platform/crash/system_logging.h » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698